package com.braintree.command.result;


public class BrainTreeUpdateCreditCardBillingAddressResult extends BrainTreeAbstractResult {

    private BrainTreeBillingAddressResult billingAddressResult;

    public String getPaymentMethodToken() {
        return paymentMethodToken;
    }

    public void setPaymentMethodToken(String paymentMethodToken) {
        this.paymentMethodToken = paymentMethodToken;
    }

    private String paymentMethodToken;

    public BrainTreeBillingAddressResult getBillingAddressResult() {
        return billingAddressResult;
    }

    public void setBillingAddressResult(BrainTreeBillingAddressResult billingAddressResult) {
        this.billingAddressResult = billingAddressResult;
    }
}
